uuid: 247cdd5e-0e35-4932-8c14-9104fb3715ea
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: 7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc
id: footer
label: 'Pie de página'
description: 'Enlaces de información del sitio'
locked: true
